<!DOCTYPE html>
<head>
    {% block head %}
    <title>{% block title %}{% endblock %} ( )</title>
	<meta name="HandheldFriendly" content="true"/>
	<meta name="viewport" content="width=device-width, height=device-height, user-scalable=no"/>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/styles.css') }}" />
    <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.5/jquery.min.js"></script>
    <script src="{{ url_for('static', filename='js/refresh.js') }}"> </script>
    {% endblock %}
</head>
<body>
    <div id="content" class="content">

    {% block content %}{% endblock %}
    </div>
    <div id="essaijs">
    </div>
    <div id="message">
    {% block message %}{% endblock %}
    </div>
    <div id="footer">
    {% block footer %}- footer - <br/>{% endblock %}
    &copy; 2020 - tve
    </div>
</body>
</html>
